unit ULURType;
{ user record definition }
interface
uses UlanType, ULRecTyp;

const
  ULURID = ord('U') + 256 * ord('L') + 256*256*ord('U') + 256*256*256*ord('R');
    { RecID for user record }
type

  TULURRec = packed record {<Caption="User" Enabled=1 Visible=1>}
    Head: TULRecHead;
      { RecID = UluID, Len = sizeof (UluRec) }
    Info: TULRecInfo;
    UserID:TUserID;
    UserName:TUserName;{<Enabled=1>}
    RealUserName:TRealUserName;{<Enabled=1>}
    Password:TPassword;{<Enabled=1>}
  end;
  PULURRec = ^TULURRec;

implementation

end.
